net.corda.client.model

## Class ExchangeRateModelKt

- net.corda.client.model.ExchangeRateModelKt

-     public class ExchangeRateModelKt

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static Amount<java.util.Currency>` | `exchangeAmount(ExchangeRate $receiver, Amount<java.util.Currency> amount, java.util.Currency to)`
    `static double` | `exchangeDouble(ExchangeRate $receiver, Amount<java.util.Currency> amount, java.util.Currency to)`

- - ### Method Detail

    - #### exchangeAmount

          public static Amount<java.util.Currency> exchangeAmount(ExchangeRate $receiver,
                                                                  Amount<java.util.Currency> amount,
                                                                  java.util.Currency to)

    - #### exchangeDouble

          public static double exchangeDouble(ExchangeRate $receiver,
                                              Amount<java.util.Currency> amount,
                                              java.util.Currency to)